﻿/* index page stuff */

.navbar-headerX{
    width:640px;
    position: absolute; top: 0px; left:0px;
    margin-left: 0px auto;
    margin-right: 0px auto;
    background-color: #ea1d26; 
}

.navbar-backX {
  float: left;  
  margin-left:15px;
  width: 40px;
  height: 64px;
  vertical-align:middle;
}

.navbar-backX img{
  margin-top:15px;
  width:28px;     
}

.blogView{
    width:640px; 
    position:relative;
    clear:both; 
    overflow: visible;
    top: -20px;
    overflow-y:hidden;
}

.blog_images{
    width:640px; 
    height: 388px; 
    position:relative;
    top:0px;
    clear:both;
    overflow: visible;
    float:left;
}

.blogdetail_img_container{
    position: absolute;
    top: 0px;
    width: 640px;
    height: 388px;
    float:left;
    clear:both;
    overflow: visible;
}

.blogdetail_img_container img{
    width: 640px;
    height: 388px;
    top: 0px;
}

.blog_index_header{
    width:640px; 
    position:relative;
    margin-bottom:20px;
}

.blog_index_header_header{
    width:640px; 
    position:relative;
    margin-bottom:10px;
    text-align:center;
    font-size:23pt;
}

.blog_index_header_details{
    width:640px; 
    position:relative;
    text-align:center;
    font-size:14pt;
}

.blogs_show {
    width: 640px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}


.blog_container{
    position: relative; 
    width: 318px; 
    height: 320px; 
    float: left; 
}

.blog {
    float: left;
    position: relative;
    top: 0px;
    width: 318px; 
    height: 197px; 
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-align: center;       
    border: solid 1px #fff;
}

                            
.showblogcontainer {
    display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox; /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Chrome */
    display: flex;
    float: right;
    position: relative;
    width: 318px; 
    height: 197px; 
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-align: center;
}

.showblogcontainer img {
    width: 316px; 
    height: 197px; 
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
}


.blog_img_container {
    width: 316px; 
    height: 197px; 
    position: absolute;
    top: 0px;
    margin-left: auto;
    margin-right: auto;
}

.blog_extra {
    float: left;
    position: relative;
    bottom: 0px;
    width: 316px; 
    height: 197px; 
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-align: left;
} 

.blog_extra .blog_date_container {
    width: 316px;
    position: absolute;
    top: 5px;
    font-size: 9pt;
    margin-left: auto;
    margin-right: auto;
    text-align: left;

}

.blog_extra .blog_title_container {
    position: relative;
    top: 25px;
    color: #ea1d26;
    font-size: 10pt;
    text-transform: uppercase;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
}

.blog_extra .blog_text_container {
    position: relative;
    top: 30px;
    margin-left: auto;
    margin-right: 10px;
    text-align: left;
}



#blogss_0 #blogss_1 #blogss_2 {
    position: relative;
    width: 316px;
    padding: 0px;
}

#blogss_0 > div {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
}

#blogss_1 > div {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
}

#blogss_2 > div {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
}

/* end of index page stuff */
/* showblog page stuff */


.blog_window{
    width:640px;
    margin-top:-15px;
    margin-left: auto;
    margin-right: auto;
    position:relative; 
    clear:both;
    display:block;
    overflow-y:no-display;
}


.blogheader{
    position:relative;
    width: 640px;
    font-size:20pt;
    font-weight:lighter;
    -webkit-font-smoothing: antialiased;
    top:15px;
}

.blog_details{
    position:relative;
    width: 640px;
    top:-20px;
}

.blogbody{
    width: 640px;
    margin-top:10px;
    padding-left:10px;
}

#blog_longdesc{
    width:640px; 
    float:left;
    overflow: hidden;
    clear:both;  
}

#blog_longdesc img{
    max-width:640px;
    display: block;
    margin-left:auto;
    margin-right:auto;
}

.blogbody_date_container{
    width: 640px;
    position: relative;
    top: 10px;
    font-size: 15pt;
    text-align: left;
}

.blog_hdr{
    width:640px;
    color:#ea1d26;
    font-size:15pt;
    margin-top:10px;
    margin-bottom:10px;
    text-transform:uppercase;
    font-weight:normal;
    line-height:30px;
}
/* blog comments*/

.input_line{
    width:100%;
    float: left;
}

.blog_makecomment{
    margin-top:20px;
    border-top: solid 1px #a6aaa9;
    padding-top:20px;
    float:left;
    clear:both; 
    width:640px; 
    z-index:500;
    clear:both;
}

.blog_comment{
    margin-top:24px; 
    margin-bottom:20px;
    float:left;
    clear:both; 
    width:640px; 
    z-index:500;
    clear:both;
}

.input_txt_blogsmall{
    width: 640px;
    line-height:52px;
    height:52px;
    color: #282828;
	padding-left:10px;
    border:solid 1px #a6aaa9;
    border-top-left-radius:5px; 
    border-bottom-left-radius:5px;
    border-top-right-radius:5px; 
    border-bottom-right-radius:5px;
    margin-bottom: 16px;
}

.input_txt_blogComment {
	min-width: 640px;
	line-height: 20px;
	height: 150px;
	padding-left: 10px;
	border: solid 1px #a6aaa9;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}


.post_comment{
    display: block; 
    width:127px;
    height:40px; 
    float:left;
    margin-left:513px;
}


#blog_tac_opt {
	margin-top: 10px;
}

.blog_tac_chk {
	font-family: Brandon_reg;
}

	.blog_tac_chk a {
		color: #000;
		text-decoration: underline;
	}

	.blog_tac_chk input[type="checkbox"] {
		display: none;
	}

		.blog_tac_chk input[type="checkbox"] + label span {
			display: inline-block;
			float: left;
			width: 24px;
			height: 24px;
			margin: 0px 0px 0px 0px;
			vertical-align: middle;
			background: url(../../../Images/Main/chkbox_blog_tac.png) left top no-repeat;
			cursor: pointer;
		}

		.blog_tac_chk input[type="checkbox"]:checked + label span {
			background: url(../../../Images/Main/chkbox_blog_tac_chkd.png) left top no-repeat;
		}

.blog_post_notification_window {
	background-color: #fff;
	width: 350px;
	height: 140px;
	text-align: center;
	margin: 0px;
}

#blog_post_notification_window_text {
	width: 320px;
	margin-left: 10px;
	margin-top: 50px;
	font-weight: normal;
	text-align: center;
	color: #535353;
	float: left;
	font-family: Brandon_reg;
	font-size: 14pt;
}

.blog_post_notification_close {
	position: absolute;
	right: 0px;
	width: 39px;
}

.blog_error {
	display: none;
}

.blog_error_show {
	color: #b94a48;
	display: block;
}

 
#blog_recentposts{
    float:left;
    clear:both; 
    width:442px; 
}


.blogview-section{
    position:relative;
    overflow:hidden;
}

.blog_oddcomment {
    float: left;
    width: 620px;
    margin: 10px 0px 0px 0px;
    padding: 5px 10px 5px 10px;
}

.blog_evencomment {
    float: left;
    width: 620px;
    margin: 10px 0px 0px 0px;
    padding: 5px 10px 5px 10px;
    background-color: #f1f1f1;
}

.blog_moderatorcomment {
    font-style: italic;
    margin-top: 10px;
    width: 620px;
    float: left;
}

/* end of blog comments */

/* end of showblog page stuff */